# fn:adjust-time-to-timezone

fn:adjust-time-to-timezone($srcval as time?) → time?

Function signature

$srcval | xs:time ?
Result | xs:time ?

Returns a time value equivalent to the original time, but with the timezone removed.

XPath 2.0 Specification

fn:adjust-time-to-timezone($srcval as time?, $timezone as dayTimeDuration) → time?

Function signature

$srcval | xs:time ?
$timezone | xs:dayTimeDuration
Result | xs:time ?

Returns a time value equivalent to the original time, but with a different timezone.

XPath 2.0 Specification

Next